<template>
  <div class="app">
    <router-view />
  </div>
</template>

<script>
export default {
  name: "App",
};
</script>

<style>
.app {
  margin: auto;
  padding: 3%;
  width: 500px;
}
</style>
